I have v0.98 running on my laptop [1] featuring XP pro with SP2 installed and haven’t noticed any problems so far.

 

[1] Systemax, Intel Pentium M (Centrino) 1.6 with an onboard graphics card.

 

Hope that helps.

 

Peter

 

--

Dr Peter Teriete

Laboratory of Molecular Biophysics

University of Oxford

South Parks Road, Oxford, OX1 3QU

 

 


From: pymol-users-admin@lists.sourceforge.net [mailto:pymol-users-admin@lists.sourceforge.net] On Behalf Of Thomas Stout
Sent: 06 May 2005 16:39
To: pymol-users@lists.sourceforge.net
Subject: [PyMOL] PyMOL versus WinXP, SP2

 

 

Has anyone on the list successfully installed PyMOL (especially v0.98) on a Win box running XP, Service Pack 2?  We are considering allowing our IT department to "upgrade" all of our PCs from Win2K to XP, but as I remember earlier versions of PyMOL 0.98 betas were not compatible with SP2 ...... anyone know if that has changed?

 

Thanks,
Tom